@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic|Roboto+Condensed:400,700,300);


/* DEV*/

/* BCThemes
*/

.whites *:not(input) {
    color: #FFFFFF;
}

.float-group > ul > li {
    float: left;
    margin-right: 1.5em;
}
.float-group > ul > li > a {
    font-weight: bold;
}

.float-group > ul ul {
    margin-top: .75em;
    font-size: smaller;
}

/* TYPOGRAPHY
*/
p:empty {
    display: none !important;
}

body,.Serif {
    font-family: "PT Serif", serif}
a:not(:hover) {
    text-decoration:none;
}
.Sans,
#header,
h1,h2,h3,h4 {
    font-family: "Roboto Condensed", sans;
}
h1,h2 {
    text-transform: uppercase;
    font-weight:400;
    line-height: 1.2em;
}
h1+p {
    font-size: larger;
    line-height: 1.5em;
}
.layout-full-width h2 {
    font-size: 1.5em;
}
.layout-span-half h3 {
    text-transform: uppercase;
    font-size: 1.2em;
}

.layout-span-half p {
    margin-top: .75em !important}
.layout-span-half h3 {
    line-height: 1.4em;
}

.title,.subtitle {
    font-weight: 700}
.Sans-Condensed {
    font-family: "Roboto Condensed"}

.button {
    font-family: "Roboto Condensed";
    text-transform: uppercase;
    font-weight: 700;
}
.button[class*="js-action"] {
    font-family: "Roboto Condensed";
}
.button.transparent.red {
    color: rgb(255, 80, 50);
}

html:not(.onphone) #primary ul ul {
    font-size: smaller}
.larger-first-p > p:first-child {
    font-size: 1.2em;
    line-height: 1.5em !important;
    font-family: "Roboto Condensed";
    font-weight: 400;
}



/*COLOUR
*
*	light-green	#BED730
*	green		#4C721E
*	green		#5A8427
*/
body {
    color: rgba(0,0,0,.7);
}
h1,h2,h3,h4 {
    color: rgba(0,0,0,.9)}

a {
    color: #4C721E;
}
#tag-pagecontent a {
    color: #5A8427;
}
.color,a.color,.colors,.colors a,
.green,a.green,.greens,.greens a,
#tag-pagecontent h1,
.tag-description h2 {
    color: #4C721E;
}


.color-alt,a.color-alt,.colors-alt,.colors-alt a {
    color: #5A8427}



.green-bg {
    background: #4C721E;
}


/* BUTTONS
*/
.green.button,.button,a.button,.color.button,input[type="submit"] {
    background-color: #4C721E !important;
    color: #FFF;
    border-radius: 0;
}


/* Tables
*/

.table {
    display: table;
}
.table-row {
    display: table-row;
}
.table-cell {
    display: table-cell;
}

/* FORMS
*/

input[type="text"],
input[type="email"],
input[type="password"] {
    background-color: #ffffa0}

textarea,select,input,
input[type="submit"].full-width {
    width: 100%;
    max-width: 13em;
}
form label {
    font-size: 90%;
}


/* NAVIGATION
*/
ul {
    list-style: square outside none;
}


#header-wrapper.fix-top {
    top: 0;
}
#admin-controls+div #header-wrapper.fix-top {
    top: 3em;
}

#header-wrapper.box-shadow {
    box-shadow: 0 0 .25em rgba(0,0,0,.7)}
#header-wrapper.white-border-bottom {
    border-bottom-color: rgba(255,255,255,.2)}
#header {
    text-transform: uppercase;
    font-weight: 600;
}
#header li {
    padding: 0 .75em;
}
#header-wrapper.fix-top:not(.stuck) #header {
    height: 7.75em;
}
nav.dropdown-on-hover ul ul {
    left:0}
nav.dropdown-on-hover ul ul li a {
    text-align: right}
#header #primary-social li {
    padding-left: .25em;
    padding-right: .25em;
}

#header #primary-social span {
    display: none;
}

#header #primary > ul,
#header #primary-social > ul {
    display: inline;
}

html.onphone #primary ul:first-child,
html.ontablet #primary ul:first-child {
    display: none !important;
}

html.onphone #primary-social,
html.ontablet #primary-social,
html.onsmallscreen #primary-social {
    display: none !important}

html:not(.onphone) #primary > ul > li {
    padding-bottom: 1em;
}
html:not(.onphone) #primary ul ul {
    background: #FFF;
    box-shadow: 0 0 .25em rgba(0,0,0,.8);
    z-index: 1;
}


html:not(.onphone) #primary ul ul,
html:not(.onphone) #primary ul ul li {
    padding: 0;
    margin: 0;
    display: block;
}
html:not(.onphone) #primary ul ul a {
    color: #4C721E;
    padding: .5em 1.5em;
    display: block;
    font-weight: 400;
    border-top: 1px solid rgba(0,0,0,.1);
    width: 100%;
}

#primary-inpage > ul > li:not(.active) {
    display: none;
}
#primary-inpage > ul > li.active > a ,
#primary-inpage > ul > li.active li.active a {
    font-weight: bold;
}


.animate-position {
    transition: left .3s;
    left: 0%;
    position: relative;
}

.toggle-canvas-off {
    position: relative;
    width: 100%;
    left: -40%}
html.onphone .toggle-canvas-off {
    position: relative;
    width: 100%;
    left: -60%}
html.ondesktop:not(.onsmallscreen) .toggle-canvas-off {
    position: relative;
    width: 100%;
    left: -20%}



aside#off-canvas {
    left: 100%;
    width: 40%;
    position: fixed;
}
#body.toggle-canvas-off  aside#off-canvas {
    left: 60%;
    width: 40%;
}
html.onphone #body.toggle-canvas-off  aside#off-canvas {
    left: 40%;
    width: 60%;
}
html.ondesktop:not(.onsmallscreen) #body.toggle-canvas-off  aside#off-canvas {
    left: 80%;
    width: 20%;
}

html.ondesktop:not(.onsmallscreen) #hambuger {
    display: none !important;
}

#off-canvas  {
    height: 100%;
    overflow:auto;
}

#primary-inpage #nav-library > a,
#primary-inpage #nav-about > a {
    display: none;
}
#sitemap ul ul {
    display: none;
}

/*nav#primary-inpage ul ul li:first-child {
display: none;
}
*/
aside#off-canvas nav ul ul {
    display:none;
}
aside#off-canvas a +nav a {
    display:block;
    padding:.25em 0;
}

html.onphone #hero vh60 {height:50vh;}
html.onphone #hero [class*=spacer] {
    padding:0;
}
html.onphone #hero .limit-width {
    padding-left:1.5em;
    padding-right:1.5em;
    padding-bottom:1.5em;
}


/* FORMS
*/

/*GLOBAL
*/
.container {
    max-width: 90rem}
p a:before,
p strong:before {
    content:' ';
}

/*LAYOUTS
*/

.bg-image-header {
    background: url(/_System/Assets/stock/leafy-blurred-leaves-background.jpg) 50% 50% no-repeat;
    background-size: cover;
}

#hero.margin-top {
    margin-top: 6em;
}

#hero > div {
    min-height: 34em;
    max-height: 38em;
    height: 80vh;
}

#footer .bg-image {
    background: url(/_System/Assets/stock/bg.png) 50% 100% no-repeat;
    background-size: cover;
}

html.onphone #body-wrapper {
    margin-top: 0;
}
#body-wrapper {
    margin-top: 5em;
}
#content-wrapper {
    margin-top: 4.5em;
}
html.onphone #content-wrapper {
    margin-top: 0;
}

#admin-controls {
    height: 3em;
}


a#logo img {
    max-width: 100%;
}
html.onsmallscreen a#logo img {
    max-width: 13%;
}

#sidebar-left h4 {
    text-transform: uppercase;
    opacity: .7}

html.onsmallscreen #sidebar-right.clear {
    padding-bottom: 3em;
}
#sidebar-right .span9 {
    float: right;
}
#sidebar-right .span9 .z-index1.padding {
    max-width: none !important;
}

html:not(.ondesktop) #sidebar-left.toggle-close,
html:not(.ondesktop) #sidebar-left.toggle-open {
    overflow: hidden;
    transition: max-height .3s;
    height: auto;
}
html:not(.ondesktop) #sidebar-left.toggle-close {
    max-height: 3em;
}
html:not(.ondesktop) #sidebar-left.toggle-open {
    max-height: 999em;
}

html:not(.ondesktop) #sidebar-left h4 {
    margin-bottom: 1em;
}

html:not(.ondesktop) #tag-pagecontent {
    margin-top: 0;
}

.layout-full-width {
}

.layout-span-half {
    padding-right: 1.5em;
}
.layout-span-half.padding-top {
    padding-bottom: 1.5em;
    margin-bottom: 0 !important;
}
.layout-span-half img.full-width {
    height: auto !important;
    margin-top: 1.5em;
}
.layout-span-half +.layout-full-width {
    clear: left;
    border-top: 1px solid rgba(0,0,0,.2);
}


.layout-full-width ~ .layout-span-half.padding-top {
}
.layout-full-width+.layout-full-width .larger-first-p p:first-child  {
    font-size: 1em !important;
}

.layout-full-width + .layout-span-half+ .layout-span-half ~ .layout-span-half.padding-top {
    padding-top: 0 !important;
}


.layout-full-width:nth-child(even) + .layout-span-half,
.layout-full-width:nth-child(even) + .layout-span-half ~:nth-child(2n+1),
.layout-full-width:nth-child(odd) + .layout-span-half,
.layout-full-width:nth-child(odd) + .layout-span-half ~:nth-child(2n){
    clear: left;
}



/* CALLOUTS
*/

.bg-image.bg-placeholder {
    background: url(/_System/Assets/stock/leafy-blurred-leaves-background.jpg) 50% 50% no-repeat;
    background-size: cover;
}
#callout-newsletter.bg-image {
    background: url(/_System/Assets/stock/leafy-blurred-leaves-background.jpg) 50% 50% no-repeat;
    background-size: cover;
}

.promo-box .padding-sm {
    padding-top: .75em;
}
.promo-box h3,
.promo-box h4,
.promo-box h5 {
    font-weight: 700;
    text-transform: uppercase;
}
.promo-box h3,
.promo-box h4,
.promo-box h5,
.promo-box p {
    margin-top: .75rem !important;
    line-height: 1.2em}


/*PAGES
*/

#tag-pagecontent {
}

/* Modules
*/
.module-adrotator img {
    width: 100%;
}


/* waAUTHORS
*/

.waAuthor .tag-summary p:first-child {
    margin-top: 0 !important;
}
.waAuthor .tag-summary p {
    margin-top: .75em !important;
}



/* JS - Sticky
*/

#header-wrapper.fix-top {
}
#header-wrapper.fix-top #logo img {
    transition: max-height .3s;
    max-height: 10em;
}
#header-wrapper.fix-top.stuck #logo img {
    max-height: 3em;
}
#header-wrapper.fix-top #primary,
#header-wrapper.fix-top #primary-user {
    transition: margin-top .3s}
#header-wrapper.fix-top.stuck #primary,
#header-wrapper.fix-top.stuck #primary-user {
    margin-top: .75em}





/* JS - Swipe
*/
[data-swipe] button {
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -1.5em;
    background-color: #4C721E;
    color: #FFF;
}
[data-swipe] button.prev {
    left: 0;
}
[data-swipe] button.next {
    right: 0;
}

/* JS - Slideshow
*/

[data-slideshow] + div #next,
[data-slideshow] + div #prev {
    background: rgba(0,0,0,.8);
    color: #FFF;
    text-shadow: 0 1px 1px #FFF;
    border-radius: 0;
    font-size: 1.5em;
}

[data-slideshow] {
    position: relative;
}
[data-slideshow] > div.active {
    box-shadow: inset 0 0 2px red;
    z-index: 1;
    position: relative;
}
[data-slideshow] > div:not(.active) {
    z-index: 0;
    position: absolute;
}

[data-slideshow] > div {
}
[data-slideshow] > div.active {
}
[data-slideshow] > div.active ~ div {
}

/* JS - slideshow.fade */
[data-slideshow].js-slideshow-fade {
    overflow: hidden;
}
[data-slideshow].js-slideshow-fade > div {
    opacity: 0;
    transition: opacity 2s ease-in-out;
    top: 0;
    left: 0;
}
[data-slideshow].js-slideshow-fade > div:not(.active) {
    position: absolute;
}
[data-slideshow].js-slideshow-fade > div.active {
    opacity: 1;
}
[data-slideshow].js-slideshow-fade > div.active ~ div {
}

/* JS - slideshow.slide */
[data-slideshow].js-slideshow-slide {
    overflow: hidden;
}
[data-slideshow].js-slideshow-slide > div {
    opacity:0;
    transition: opacity 1s ease-in-out, transform 1s ease-in-out;
    top: 0;
    left:0;
    transform: translateX(-100%)}
[data-slideshow].js-slideshow-slide > div:not(.active) {
    position: absolute;
}
[data-slideshow].js-slideshow-slide > div.active {
    opacity:1;
    transform: translateX(0)}
[data-slideshow].js-slideshow-slide > div.active ~ div {
    transform: translateX(100%)}

/* JS - slideshow.scroll */
[data-slideshow].js-slideshow-scroll {
}
[data-slideshow].js-slideshow-scroll > div {
    z-index: 1;
    opacity:.5;
    transition: opacity 1s ease-in-out, transform 1s ease-in-out;
    top: 0;
    left:0;
    transform: translateX(-100%)}
[data-slideshow].js-slideshow-scroll > div:not(.active) {
    position: absolute;
}
[data-slideshow].js-slideshow-scroll > div.active {
    opacity:1;
    transform: translateX(0);
    z-index: 3;
}
[data-slideshow].js-slideshow-scroll > div.active + div {
    z-index: 2;
}
[data-slideshow].js-slideshow-scroll > div.active ~ div {
    transform: translateX(100%)}



/************************************************************************/
/*[ice-editable]
*/

.editable-html img[style*="float"] {
    max-width: 30% !important;
    height: auto !important;
    width: auto !important;
}
.editable-html img[style*="left"] {
    float: left;
    margin:0 1.5em 1.5em 0 !important;
}
.editable-html img[style*="right"] {
    float: right;
    margin:0 0 1.5em 1.5em !important;
}
.editable-html img[style*="block"] {
    max-width: 100%;
    clear: both !important;
    float: none !important;
    margin-top: 1.5em !important;
}


/* [data-editable]
*/

body.toggle-editor-off [data-toggle*="toggle-editor-on"] span+span {
    display: none;
}
body.toggle-editor-on [data-toggle*="toggle-editor-on"] span:first-child {
    display: none;
}
body.toggle-editor-off [data-editable="section"][data-state*="is-draft"],
body.toggle-editor-off [data-editable="section"][data-state*="is-archive"],
body.toggle-editor-off [data-editable="section"][data-section="create"],
body.toggle-editor-off .controls-edit{
    display: none !important;
}

body:before {
    opacity: 0;
    z-index: -99;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    display: block;
    background: rgba(0,0,0,.2);
    transition: opacity .3s;
}
body.js-enable-editor:before {
    z-index: 98;
    opacity: 1;
}

body.toggle-editor-on .active.is-editable {
    position: relative;
    z-index: 99;
    background: white;
}
body.toggle-editor-on [data-editable="section"]:hover,
body.toggle-editor-on [data-editable="section"].active  {
    box-shadow: 0 0 2px 1px rgba(58,153,240,.8);
    z-index: 1;
    position: relative;
}
body.toggle-editor-on [data-editable="section"].active  {
    background: #FFF;
    z-index: 99;
}

body.toggle-editor-on [data-editable="section"] .controls-edit {
    position: absolute;
    z-index: 99;
    right: 0;
    top: -2.5rem;
    padding: .5em;
}

body.toggle-editor-on [data-editable="section"][data-section="create"] {
    position: relative;
    margin-top: 3em;
}
body.toggle-editor-on [data-editable="section"][data-section="create"]:not(.active) .controls-edit ~ * {
    height: 0;
    opacity: 0;
    overflow: hidden;
}
body.toggle-editor-on [data-editable="section"]:not([data-section="create"]) .controls-edit {
    display: none;
}

body.toggle-editor-on [data-editable="section"]:hover .controls-edit,
body.toggle-editor-on [data-editable="section"].active .controls-edit {
    display: block;
}

body.toggle-editor-on [data-editable="section"]:not(.active) .show-on-edit {
    display: none;
}
body.toggle-editor-on [data-editable="section"].active .show-off-edit {
    display: none;
}

body.toggle-editor-on [data-editable="section"][data-state*="is-archived"]:before {
    content: 'This article has been archived';
    display: block;
    background: rgba(58,153,240,.8);
    color: white;
    font-size: 80%;
    padding-left: 1em;
    text-transform: uppercase;
}
body.toggle-editor-on [data-editable="section"][data-state*="is-draft"] {
    border: 1px dashed rgba(58,153,240,.8);
}
body.toggle-editor-on [data-editable="section"][data-state*="is-draft"] > *:not(.controls-edit) {
    opacity: .6;
}
body.js-enable-editor [data-editable="section"][data-state*="is-draft"] > *:not(.controls-edit) {
    opacity: 1;
}


body.toggle-editor-on [data-editable="section"][data-state*="is-archived"] .js-action-archive {
    display: none;
}

body.toggle-editor-on [data-section="create"] .controls-edit {
    display: block !important;
}

body.toggle-editor-on [placeholder]:empty:after {
    content: attr(placeholder);
    display: block;
    opacity: .4}

body.toggle-editor-on [data-editable="html"].redactor-editor {
    padding: 0;
}
body.toggle-editor-on [data-editable="html"].redactor-editor.redactor-placeholder:after {
    left: 0;
}
